table.kozadatok {
	font-size: 11px;
	border: thin solid #CCCCCC;
	border-collapse: separate;
	border-spacing: 3px;
 *border-collapse: expression('separate', cellSpacing = '3px');	/* az IE 6, 7 miatt */
	width: 100%;	/* A TÁBLÁZAT SZÉLESSÉGE AUTOMATIKUSAN IGAZODIK A RENDELKEZÉSRE ÁLLÓ HELYHEZ */
}
div.kozadat-tab {	/* AZ EGÉSZ TARTALOM BEFOGALALÓ DIV-JE */
	font-size: 11px;
}
table.kozadatok td {
	border: thin solid #CCCCCC;
	padding: 3px;
	text-align: left;
}
tr.fejezetcim {
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
}

tr.csoportcim, tr.csoportcim td {
   background-color: #22365a;
    padding: 1em 1em 1em 0.5em;
    font-size: 1.1em;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}
tr.egysegcim, td.egysegcim {
	font-weight: bold;
	background-color: #e6e6e6;
}
tr.adatfej {
	font-weight: bold;
}
ul.tabs {
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0173bc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 10px;
}
ul.tabs li {
	list-style-type: none;
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #80b9dd;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 2px;
}
ul.tabs li a {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
ul.tabs li.selected {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #0173bc;
}

.kozadatok{
          line-height:1.3em;
          }
          
          .tabcontent br {
            display:none;
         
          }
          
 #block-block-21 p{
            margin:0;
            }         
          